.win-os .modal-open {
	padding-right: 17px;
}
.win-os .modal-open .header__top {
	padding-right: 17px;
}

.div-modal-wrap .email__lnk .email-ic {
	margin-right: 10px;
	margin-top: -3px;
}
.cards__itm-top:before {
	display: none;
}


.home-wrap {
	padding-top: 60px;
}

.card-modal__payment .price__wrap {
	font-size: 26px;
	justify-content: center;
}

@media only screen and (max-width: 576px) {
	.card-modal__name {
		font-size: 22px;
	}
}

.cards__wrap .store-type-title {
	margin-top: 40px;
}
.cards__wrap .store-type-title.first-store {
	margin-top: 20px;
}

@media only screen and (max-width: 767px) {
	.cards__itm-new.style-big:not(.primary-price) .card_itm-new {
		max-width: 135px;
		margin-bottom: 12px;
	}
}

.order-cat-ic {
	margin-top: -8px;
	width: 17px;
	height: 17px;
}

.telegram-bot-lnk {
	width: 25px;
	height: 25px;
}




/* Fix last gift card */
@media only screen and (max-width: 768px) {
	.cards__wrap > .row > .order-5:last-child .cards__itm .cards__itm-top {
		width: 200px;
		max-width: 265px !important;
	}
	.cards__wrap > .row > .order-5:last-child .cards__itm .cards__itm-descr {
		font-size: 13px !important;
		line-height: 14px !important;
	}
	.cards__wrap > .row > .order-5:last-child .cards__itm .cards__itm-hdg{
		font-size: 26px !important;
	}
	.cards__wrap > .row > .order-5:last-child .cards__itm .cards__itm-hdg .apple-ic{
		width: 22px !important;
		height: 22px !important;
	}
	.cards__wrap > .row > .order-5:last-child .cards__itm .cards__itm-img{
		width: 95px !important;
		height: 95px !important;
		max-width: none !important;
	}
	.cards__wrap > .row > .order-5:last-child .cards__itm .value__wrap{
		font-size: 30px !important;
	}
	.cards__wrap > .row > .order-5:last-child .cards__itm .value__wrap .currency{
		font-size: 20px !important;
	}

	/* 30.11.21 */
	.cards__wrap .row >[class*=col-]:not(.order-0) .playstation-card .card-itm-top .cards__itm-top-text .value__wrap .currency {
		font-size: 8px !important;
	}

	.cards__wrap .row >[class*=col-]:not(.order-0) .playstation-card .card-itm-top .cards__itm-top-text {
		padding: 10px 10px 20px;
	}
	.cards__wrap .row >[class*=col-]:not(.order-0) .playstation-card .card-itm-top .cards__itm-top-text .value__wrap .currency strong {
		font-size: 15px;
	}

}
/* Fix last gift card =========== END */


.catalog-wrap {
	padding-top: 60px;
}





/* 06.12.21 */
.page-text h3 {
	font-size: 24px;
}
.page-text h4 {
	font-size: 18px;
}
.faq-blockitem {
	cursor: pointer;
	margin-bottom: 15px;
}
.faq-blockitem:first-child {
	margin-top: 50px;
}
.faq-blockitem > div:not(.faq-blockquestion) {
	cursor: default;
	padding-left: 25px;
}
.faq-blockitem > div:not(.faq-blockquestion) .show {
	transition: .3s;
	padding-bottom: 15px;
}

.faq-blockitem .faq-blockquestion {
	display: block;
	margin-top: 0;
	margin-bottom: 16px;
	padding-bottom: 17px;
	border-bottom: 1px solid #eee;
	font-weight: normal;
	font-family: "SFUIDisplayMedium", sans-serif;
	line-height: 1.1;
	letter-spacing: .011em;
	color: #333;
	font-size: 18px;
	position: relative;
	padding-right: 30px;
}
.faq-blockitem .faq-blockquestion::after {
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	right: 0;
	top: 3px;
	transform: rotateX(180deg);
	transition: .3s;
	background-image: url(../img/_style/_svg/arr_dn.svg);
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	background-position: center;
}
.faq-blockitem .faq-blockquestion.collapsed::after {
	transform: rotateX(0);
}


/* Loader animation */
.loader {
	border: 8px solid #f3f3f3; /* Light grey */
	border-top: 8px solid #2194FA; /* Blue */
	border-radius: 50%;
	width: 60px;
	height: 60px;
	-webkit-animation: spin 2s ease-in-out infinite;
	animation: spin 2s ease-in-out infinite;
	margin: 20px auto;
}

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}
/* END Loader animation */


/* Middle position for Plus in User profile orders */
@media (min-width: 768px) {
	.order__itm .cust-collapse__btn {
		top: 29px;
		transform: translate(0,-50%);
	}
}
/* END Middle position for Plus in User profile orders */

.order-cards {
	display: grid;
	justify-content: start;
}
.order-cards .card-code {
	border:3px solid #000000;
	padding: 19px 19px;
	text-align: center;
	min-width: 200px;
}
@media (max-width: 767px) {
	.order-cards {
		justify-content: center;
    }
	.order__itm .cust-collapse__btn {
		top: 60px !important;
		transform: none;
	}
	.order__itm .cust-collapse__btn i {
		transition: none !important;
	}
	.order__itm.open .cust-collapse__btn {
		top: auto !important;
	}
}